Hi All,
As i am shifting to opengl es from opengl (which ran well on VS 2005 after including glut.h and libs) ,now i want to run opengl es in VS 2005 and pasted the lib files, glutes.lib, libGLES_CM, and EGL.lib and header files but their are linker errors .

does anybody know the link for getting all the libs and header files from a single source and all of same version beacause according to my understanding opengl es version is dependent on opengl version?

because i think it's just a version mismatch of the libs and headers (Am i right?)

or do i require some emulator for running my code.?
my code is running fine when i compile using opengl glut.h but not when i use glutes.h (as opengl is superset of opengl es so according to me it's just header file and lib file mismatch.

Please help.

If i am wrong please correct me .

Regards,
Himanshu